# mp3player.prev Starts playback of the previous song (mp3player interface module)
Syntax
    mp3player.prev
Description
Starts playback of the previous song in the remote instance of the slave mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007